Bug 111002 - kernel-smp-2.6.0-0.test10.1.95 hangs when loading aic7xxx.ko module
kernel-smp-2.6.0-0.test10.1.95 hangs when loading aic7xxx.ko module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-26 09:02 EST by Thomas J. Baker
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-01 14:08:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2003-11-26 09:02:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Galeon/1.3.10

Description of problem:
On two different smp systems, this kernel hangs when loading the
aic7xxx.ko module.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.0-0.test10.1.95

How reproducible:
Always

Steps to Reproduce:
1. install kernel-smp-2.6.0-0.test10.1.95
2. reboot
3.
    

Actual Results:  Kernel hangs when loading the aic7xxx.ko module.

Expected Results:  System comes up normally like it did with
kernel-smp-2.6.0-0.test9.1.93.

Additional info:
Comment 1 Thomas J. Baker 2003-12-01 14:08:19 EST
Fixed in test11.1.99.

Note You need to log in before you can comment on or make changes to this bug.